---
Name: photon-full-4-install
Description: Photon 4 FULL ISO install stages.  References the latest Photon 4 release.
Documentation: ''
Meta:
  color: yellow
  icon: download
  title: Digital Rebar Community Content
  type: os
BootEnv: photon-full-4-c001795b8-install
Tasks:
  - systemd-networkd-bootif-only
  - ssh-access
